<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <link rel="stylesheet" href="user.css">
	<title>ユーザ情報更新</title>
</head>
<body>
     <center>
        <form method="post" action="itiran.cgi">
            <nav>
           <ul id="nav">
               <li><font color="#ffffff">ユーザ名さん</font></li>
               <li><div align = "right"><a href = "login.html">ログアウト</a></div></li>
           </ul>
        </nav>

        
            <h1>ユーザ情報更新</h1>
            <p>ログインID</p>
            <p>パスワード<input type="password" name = "password"></p>
            <p>パスワード（確認）<input type = "password" name = "pass"></p>
            <p>ユーザ名<input name = "user"></p>
            <p>生年月日<input name = "birthday"></p>
            <p><input type=submit value="更新"></p>
            <p><div align = "left"><a href = "itiran.html">戻る</a></div></p>
        </form>
    </center>
    
</body>
</html>
